package cn.com.countrygarden.bi.main.dto;

public class PersonnelpascTagidDTO {
	
	private Integer patagid;//导师表标签id
	
	private Integer pctagid;//校园测评标签id
	
	private Integer pstagid;//笔试标签id
	
	private Integer stagid;//锐图测评标签id
	
	private Integer papersonnelid;//导师表人员信息id
	
	private Integer pcpersonnelid;//校园测评人员信息id
	
	private Integer pspersonnelid;//笔试人员信息id
	
	private Integer spersonnelid;//锐图测评人员信息id

	public Integer getPatagid() {
		return patagid;
	}

	public void setPatagid(Integer patagid) {
		this.patagid = patagid;
	}

	public Integer getPctagid() {
		return pctagid;
	}

	public void setPctagid(Integer pctagid) {
		this.pctagid = pctagid;
	}

	public Integer getPstagid() {
		return pstagid;
	}

	public void setPstagid(Integer pstagid) {
		this.pstagid = pstagid;
	}

	public Integer getStagid() {
		return stagid;
	}

	public void setStagid(Integer stagid) {
		this.stagid = stagid;
	}

	public Integer getPapersonnelid() {
		return papersonnelid;
	}

	public void setPapersonnelid(Integer papersonnelid) {
		this.papersonnelid = papersonnelid;
	}

	public Integer getPcpersonnelid() {
		return pcpersonnelid;
	}

	public void setPcpersonnelid(Integer pcpersonnelid) {
		this.pcpersonnelid = pcpersonnelid;
	}

	public Integer getPspersonnelid() {
		return pspersonnelid;
	}

	public void setPspersonnelid(Integer pspersonnelid) {
		this.pspersonnelid = pspersonnelid;
	}

	public Integer getSpersonnelid() {
		return spersonnelid;
	}

	public void setSpersonnelid(Integer spersonnelid) {
		this.spersonnelid = spersonnelid;
	}
	
	
	

}
